/* Global Styles */
*{margin:0; padding:0}

body 
{
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	background: #f5f5f5;
	color: #333;
}

h1 
{
	text-align: center;
	background-color: #8080C0;
	width: 100%;
	color: white;
	font-family: Lucida Handwriting;
	font-size: 30px;
}

h3
{
	padding: 5px;
	text-align: center;
}

h4
{
	padding: 5px;
	text-align: center;
	margin: 4px auto;
	font-size: 0.9em;
}

p.gap { padding-top:5px; }

#container 
{
	max-width: 1024px;
	margin: 4px auto;
}

#instr {margin-left:20px; text-align :left;}
#teamnav {float : left;margin-left:10px;width:400px;height:100%}
#smallnav {float : left;margin-left:10px;width:250px;height:100%}
#regnav {float : left;margin-left:10px;width:400px;height:100%}
#editnav {float : left;margin-left:10px;width:600px;height:100%}
#links {float : left; margin-left:10px;width: 170px;}
#ass {float : left; margin-left:600px;width: 170px;}
#rightnav {float : left; margin-left:100px;}

#selectmenu
{
  position:absolute ;
  top:130px;
  left:100px;
  visibility: hidden;
  background-color:plum;
  width:650px;
  z-index:4;
}

#selectmenuwide
{
  position:absolute ;
  top:130px;
  left:50px;
  visibility: hidden;
  background-color:plum;
  width:1000px;
  z-index:4;
}

.nav li
{
  float:left;
  margin-right:10px;
  position: relative;
}

.nav a
{
	display:block;
	padding:5px;
	color: black;
	background-color: lightgreen;
	text-decoration: none;
	margin:2px;
	 /*-moz-border-radius:50px; */
	/*-webkit-border-radius :50px; */
	border-radius:10px;
}

.nav a:hover
{
 color: #fff;
 background-color: red;
 text-decoration: none;
}
.nav ul
{
	background-color: #fff;
	background: rgba(255,255,255,0);
	list-style:none;
	position: absolute;
	left: -9999;
}
.nav ul li
{
	padding-top: 1px;
	float: none;
}
.nav ul a{ white-space: nowrap; }
.nav li:hover ul{ left:0; }
.nav li:hover a
{
 background-color: red;
 text-decoration: none;
}
.nav li:hover ul a
{
 background-color: lightgreen;
 text-decoration: none;
}
.nav li:hover ul li a:hover{ background-color: red; }

p.clear {clear:left; }
.center { text-align:center; }
.afterlinks{ padding:15px 0 5px 5px; }

input[type=submit],input[type=file] 
{
	margin:10px 10px 5px 10px;
	padding:5px 20px;
	background:#ccc;
	border: 1px solid #202020;
	cursor:pointer;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
input[type=submit]:hover,input[type=file]:hover { background:red; }

	 	 
/*Top level list items*/
.mainmenu { text-align: center; }

.mainmenu ul 
{
	display: inline-block;
	padding: 0;
	list-style: none;
}

.mainmenu ul li
{
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.mainmenu ul li a
{
	display: block;
	padding: 2px 8px 0 8px;
	width: 90px;
	height: 35px;
	border: 1px solid #202020;
	text-decoration: none;
	background-color: lightgreen;
	color:black;
	font: bold 12px Tahoma;
	margin-left:8px;
	margin-top:10px;
	/*-moz-border-radius:50px; */
	/*-webkit-border-radius :50px; */
	border-radius:10px;
}
.mainmenu ul li a:hover{ background-color:red; }

.mainmenu li input[type="text"]
{
	padding: 2px 4px 0 4px;
	height: 35px;
	border: 1px solid #202020;
	margin-left: 8px;
	margin-top: 10px;
	text-align: center;
	font-weight: bold;
	font-size: medium;
}

.minilink a
{
	display: block;
	width: 60px; /*Width of top level menu link items was 90px*/
	padding: 2px 2px 0 2px;
	height:15px;
	border: 1px solid #202020;
	text-decoration: none;
	background-color: lightgreen;
	color:black;
	font: bold 12px Tahoma;
	margin-left:2px;
	margin-top:2px;
	text-align:center;
	/*-moz-border-radius:50px; */
	/*-webkit-border-radius :50px; */
	border-radius:10px;
}

.smalllink a
{
	display: block;
	width: 120px; /*Width of top level menu link items was 90px*/
	padding: 2px 2px 0 2px;
	height:15px;
	border: 1px solid #202020;
	text-decoration: none;
	background-color: lightgreen;
	color:black;
	font-weight:bold;
	font-size:12px;
	font-family:Tahoma;
	margin-left:2px;
	margin-top:2px;
	text-align:center;
	/*-moz-border-radius:50px; */
	/*-webkit-border-radius :50px; */
	border-radius:10px;
}
.smalllink a:hover{ background-color:red; }

.largelink a
{
	display: block;
	width: 150px; /*Width of top level menu link items was 90px*/
	padding: 2px 2px 0 2px;
	height:15px;
	border: 1px solid #202020;
	text-decoration: none;
	background-color: lightgreen;
	color:black;
	font-weight:bold;
	font-size:12px;
	font-family:Tahoma;
	margin-left:2px;
	margin-top:2px;
	text-align:center;
	/*-moz-border-radius:50px; */
	/*-webkit-border-radius :50px; */
	border-radius:10px;
}
.largelink a:hover{ background-color:red; }

.extralargelink a
{
	display: block;
	width: 300px; /*Width of top level menu link items was 90px*/
	padding: 2px 2px 0 2px;
	height:15px;
	border: 1px solid #202020;
	text-decoration: none;
	background-color: lightgreen;
	color:black;
	font-weight:bold;
	font-size:12px;
	font-family:Tahoma;
	margin-left:2px;
	margin-top:2px;
	text-align:center;
	/*-moz-border-radius:50px; */
	/*-webkit-border-radius :50px; */
	border-radius:10px;
}
.extralargelink a:hover{ background-color:red; }

.singlelink a
{
	display: block;
	width: 120px; /*Width of top level menu link items was 90px*/
	padding: 2px 8px 0 8px;
	height:30px;
	border: 1px solid #202020;
	text-decoration: none;
	background-color: lightgreen;
	color:black;
	font-weight:bold;
	font-size:12px;
	font-family:Tahoma;
	margin-left:8px;
	margin-top:10px;
	text-align:center;
	/*-moz-border-radius:50px; */
	/*-webkit-border-radius :50px; */
	border-radius:10px;
}
.singlelink a:hover{ background-color:red; }

.mytable {border-collapse:collapse;}
.mytable caption{font-size:20px;font-weight:bold;background-color:lightgreen;}
.mytable tr td{border:1px black solid; font-size:14px;padding:3px;}
.mytable th{background-color:lightgreen; text-align:center; border:1px black solid;padding:2px;}
.mytable a {text-decoration:none; color:blue;}
.mytable a:hover, active {text-decoration:underline; color:red;}
.thwidth {width:250px;}
.dropdown {display:block; position:relative}
.dropdown dt {width:130px; border:1px solid #9ac1c9; padding:0px 0 0px 0; font-size:10px; font-weight:bold; cursor:pointer; background:#90EE90}/* color of background button*/
.dropdown .upperdd {border-bottom:none}
.dropdown dt:hover {background:red}
.dropdown dd {position:absolute; top:0; overflow:hidden; width:120px; display:none; background:#fff; opacity:0} /* width of drop down */
.dropdown ul {width:120px; border:2px solid #9ac1c9; list-style:none}
.dropdown li {display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:5px; color:#333; text-decoration:none; background:#90EE90; width:120px}
.dropdown a:hover {background:red; color:#000}
.dropdown .underline {border-bottom:1px solid #b9d6dc}

dt.btnblue a{display:block;color:blue;font-weight:bold;text-decoration:none;background:white;}
dt.btn a{display:block;color:black;font-weight:bold;text-decoration:none;background:white}
dt.btnblue a:hover{background:red;color:yellow}
dt.btn a:hover{background:red;color:yellow}
dt.btn a:link, a:visted{background:white}

dt.scblue a{display:block;color:blue;font-weight:bold;text-decoration:none;background:white;text-align:center;}
dt.scblue a:hover{background:red}

/* Responsive Design */
@media (max-width: 600px) 
{
	.mainmenu li input[type="text"] { max-width: 120px; }
}

/* Print settings */
@media print 
{
	.mainmenu, h4 { display: none; !important}			
}